﻿<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=1010">
    <meta name="theme-color" content="#3c8dbc">

    <title page-title>SecretSafe Web Vault</title>

    <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="images/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="images/icons/favicon-16x16.png">
    <link rel="mask-icon" href="images/icons/safari-pinned-tab.svg" color="#3c8dbc">
    <link rel="manifest" href="manifest.json">
</head>

<body class="layout_frontend">
    <app-root>
        <div class="mt-5 d-flex justify-content-center">
            <div>
                <img src="./images/logo-dark@2x.png" class="mb-4 logo" alt="SecretSafe">
                <p class="text-center">
                    <i class="fa fa-spinner fa-spin fa-2x text-muted" title="Loading" aria-hidden="true"></i>
                </p>
            </div>
        </div>
    </app-root>
</body>

</html>
